@charset "utf-8";
ul,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p,li,a {padding:0;margin:0;}
ul {list-style:none;}
li {text-align:left;list-style:none; padding: 0; margin: 0;}
img {border:0px;padding: 0; margin: 0;}
a img,a:hover img {border:0;}
body {margin:0 auto;font-size:12px;color:#555555;min-width:1100px;font-family:"微软雅黑";}
a {color:#555555;text-decoration:none;font-family:"微软雅黑";}
a:hover {color:#15478e;text-decoration:none;}
.while {color:#FFFFFF;text-decoration:none;}
.grbg {background:#ededed;}
.while:hover {color:#CCCCCC;text-decoration:none;}
.cl {clear:both; height:10px; display:block; overflow:hidden; width:100%;}

.topBor{height: 40px;background-color: #0058ab;overflow: hidden; margin: 0 auto;}
.top{ width: 1100px; height: 40px; line-height: 40px; margin: 0 auto; overflow: hidden; color: #fff}
.login{float: left; padding-right: 50px;}
.login a{color: #fff; margin-right: 15px; font-size: 14px;}


.topTel{float: right; font-size: 14px;}
.topTel i{ padding-right:5px;font-size: 16px;}

.logoBg{ height: 280px; width: 100%; margin: 0 auto; background: url(../img/headBg.png) no-repeat top center; display: block; overflow: hidden;}
.logo { width: 100%; display: block; float: left; height: 233px;overflow: hidden;background: url(../img/logo.png) no-repeat top center; margin-top: 24px;} 



.header {width:100%;height:auto;margin:0 auto; display: block;}




/*.header_m {width:1100px;height:auto;margin:0 auto;padding:15px 0; overflow: hidden} 
.headInfo {display:block;width:216px;height:auto;float:left;overflow:hidden;margin-top:15px; float: right;}
.headInfo a{ display:block; float: left; padding: 5px 0px 5px 20px; text-align: center; overflow: hidden; width: 52px;}
.headInfo a span{ display: block; width: 100%; height: auto; line-height: 30px;}
.headInfo a i{border: 1px solid #333;-moz-border-radius:50%; -webkit-border-radius: 50%; border-radius:50%; display:block; width: 50px; height: 50px; line-height: 50px; font-size: 24px }
.headInfo a:hover i{border: 1px solid #15478e;}*/
/*导航菜单*/
.mainNav {width:1100px;height:auto;display:block; overflow: hidden; padding: 20px 0 10px 0; margin: 0 auto;}
/*.mainNav ul,div.mainNav li {padding:0;margin:0;list-style:none outside;}*/
.mainNav ul.level1 {width: 880px; float: left; height: auto; display: block; overflow: hidden;}
.mainNav ul.level1 li {float:left;width:60px; height: auto; padding-right: 25px;}
.mainNav ul.level1 li:last-child{padding-right: 0px;}
.mainNav ul.level1 i {position:relative;float:left;width:58px;height:58px; line-height: 60px; display: block; overflow: hidden; text-align: center; font-size: 24px;-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;border: 1px solid #cacaca}
.mainNav ul.level1 li.active i{ background: #0058ab}

.mainNav ul.level1 li a {display:block;font-family:"微软雅黑"; color: #cacaca; text-align:center}
.mainNav ul.level1 a span{ width: 100%; height: auto; line-height: 45px; display: block; text-align: center; font-size: 14px;}

/*.mainNav ul.level2 {position:absolute;background:#0a5cde;top:45px;left:0px;display:none;width:100%;}
.mainNav ul.level2 li {padding:0;margin:0;margin-right:0;line-height:30px;height:30px;display:block;float:left;width:100%;text-align:center;font-size:14px;z-index:999999;}
.mainNav ul.level2 li.active {border-bottom:none;background:url(../images/level.png);line-height:30px;height:30px;}
.mainNav ul.level2 li a {height:30px;line-height:30px;padding:0;margin:0;color:#fff;font-size:12px;font-family:"宋体";display:block;width:100%;text-align:center;}
.mainNav ul.level2 li:first-child a {width:100%;}
.mainNav ul.level2 li.active a {line-height:30px;height:30px;font-size:14px;}*/

.search{ width: 220px; height:40px; display: block; overflow: hidden; float: right; margin-top: 25px;}
.search .keyword{ width:158px; height:28px; padding: 4px; display: block; overflow: hidden; float: left;border: 2px solid #f1f1f1; background: #fff;}
.search .submit{ width:50px; height:40px; display: block; overflow: hidden; float: right;border: none; background: #0058ab; cursor: pointer; text-align: center;}
.search .submit i{ line-height: 40px; font-size:22px; color: #fff;}



.footNav{ width: 100%; display: block; overflow: hidden; height: 60px; line-height:60px; background: #f5f4f9; text-align: center;font-size: 16px;}
.footNav a{ margin: 0 25px; font-size: 16px;}

.yqMain{ width: 100%; height: auto; overflow: hidden; display: block; margin: 0 auto; padding: 25px 0; background: #a6c5e2}
.yqBox{ width: 1100px; height: auto; margin: 0 auto; display: block; overflow: hidden;}
.yqBox .yqTit{ width:100%; height: 50px; line-height: 50px; font-size: 24px; margin: 0 auto; display: block; overflow: hidden; text-align: center;}
.yqBox .fLink{ width:550px; height: auto; float: left;}
.yqBox .hzLink{ width:450px; height: auto; float: right;}
.yqBox .hzLink .yqTit{ text-align: center;}
.yqBox .hzLink ul{ width:450px; height: auto; float: left; padding-top: 25px;}
.yqBox .hzLink ul li{ width:100px; height: auto; float: left; padding:0 25px;}
.yqBox .hzLink ul li img{ width:100px; height: 80px; float: left;}

.yqBox .flBox ul{ width:550px; height: auto; float: left;}
.yqBox .flBox ul li{ width:275px; height: auto; float: left; text-align: center;}
.flBox{ line-height: 25px; padding-top: 20px;}
.flBox a{ margin-right: 5px;}

.footer{width:100%;height:120px;background:url(../img/footer_bg.jpg) repeat;font-size:12px;color:#787878;}
.copyRight{width:1100px;height:100px;margin:0 auto;padding-top:20px;position:relative;}
.footer_left{width:400px;float:left;}
.footer_left span{display:block;float:left;}
.f_img{width:80px;height:80px;}
.f_con{width:300px;padding-left:12px;line-height:25px;}
.footer_center{width:400px;float:left;}
.footer_center span,.footer_right span{display:block;line-height:25px;}
.icon01{width:34px;height:43px;float:left;padding-top:20px;position:absolute;right:65px;top:13px;}
.sub_footer .footer_left{width:40%;}
.sub_footer .footer_center{width:30.5%;}
.sub_footer .footer_right{width:auto;position:relative; display: inline-block; float: right}
.copyRight{width:auto;max-width:1100px;}
.icon01{right:4.41666666666667%;}
.footer_left span.f_con{margin-left:88px;float:none;width:auto;}
